Bug 1878856 - tag ironic-python-agent package with fix for root device hint
Summary: tag ironic-python-agent package with fix for root device hint
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.6.0
Assignee: Bob Fournier
QA Contact: Raviv Bar-Tal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-14 17:37 UTC by Bob Fournier
Modified: 2020-10-27 16:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:40:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 750823 0 None MERGED Fix backup node lookup 2020-11-05 04:32:48 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:41:07 UTC

Description Bob Fournier 2020-09-14 17:37:58 UTC
Description of problem:

This is to tag the ironic-python-agent package in order to pick up the fix for both https://bugzilla.redhat.com/show_bug.cgi?id=1867744 and https://bugzilla.redhat.com/show_bug.cgi?id=1871653 for 4.6.

This is an additional fix that was needed after https://review.opendev.org/#/c/747072/

Comment 1 Bob Fournier 2020-09-21 23:18:07 UTC
Tagged IPA and dependencies:

$ brew tag-build rhaos-4.6-rhel-8-candidate python-werkzeug-1.0.1-3.el8ost

$ brew tag-build rhaos-4.6-rhel-8-candidate python-tenacity-6.2.0-1.el8ost

$ brew tag-build rhaos-4.6-rhel-8-candidate openstack-ironic-python-agent-6.3.1-0.20200918042952.9dd968f.el8ost

Comment 5 errata-xmlrpc 2020-10-27 16:40:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.